
body {
	background: transparent;
	margin: 0;
	font-family: Inter, Arial, sans-serif;
}



#WebcamInterface {
	margin-bottom: 20px;
}

.slider-wrapper {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}

#WebcamSlider {
	width: 100%;
}


.main{
	flex-grow: 4;
}

.sidebar {
	
}

#WebcamViews {
	list-style: none;
	margin-top: 0;
}

#WebcamViews h4 {
	margin-top: 0;
	color: #007d6a;
	margin-bottom: 3px;
}

#WebcamViews li {
	margin-left: 0;
	margin-bottom: 20px;
}

#WebcamImage img {
	width: 100%;
}


form .field {
	margin-bottom: 10px;
}

fieldset {
	border: 0 none;
}

.wc-container {
	display: flex;
}


@media only screen and (max-device-width: 800px) {
	.sidebar {
		width: 100%;
		float: none;
		max-width: 100%;
		margin-left: -10px;
		margin-right: -10px;
	}
	#WebcamViews li {
		float: left;
		margin-left: 10px;
		margin-right: 10px;
	}
}

